[LocalizedFileNames]
IGS_ArPitWallTransTallRight01.nif=@IGS_arpitwalltranstallright01,0
IGS_arwelkydstonebase01.nif=@IGS_arwelkydstonebase01,0
IGS_arwallshelf01.nif=@IGS_arwallshelf01,0
IGS_arwelkydiholder01.nif=@IGS_arwelkydiholder01,0
